Subject: Re: Colors.....
From: [email-masked] (조재철)

10 Sep 1998 06:39:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="euc-kr"
Content-Transfer-Encoding: 8bit
To: "Jose I. Cabrera" <[email-masked]>, <[email-masked]>

alias ls='ls --color'

-----���� �޽���-----
���� ���: Jose I. Cabrera <[email-masked]>
�޴� ���: [email-masked] <[email-masked]>
��¥: 1998�� 9�� 9�� ������ ���� 9:26
����: Colors.....

>Does anyone knows how to put colors on the bash screen?  I have a nice
>utility called NTSh and it has great colors.  Anyone?
>
>thanks.
>jose
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".